#uploads {
	background: #f8f8f8;
	border: 1px dashed #ccc;
	text-align: center;
	height: 100px;
	line-height: 100px;
}

#progress > div {
	background: #f8f8f8;
	border: 1px solid #ccc;
	padding: 15px;
	margin: 0 0 10px 0;
}

#progress > div form h3 {
	background: none;
	border: none;
	box-shadow: none;
	padding: 3px 0;
	margin:  20px 0 10px 0;
	border-bottom: 1px #ccc solid;
}
